<?xml version="1.0" encoding="utf-8"?>
<manifest version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
          identifier="Hritcan_Mariaora_tema_2_20260312_132341.zip">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
                <title>
                    <langstring xml:lang="x-none"><![CDATA[Hritcan_Mariaora_tema_2]]></langstring>
                </title>
            </general>
            <lifecycle>
                <version>
                    <langstring xml:lang="x-none">1</langstring>
                </version>
                <status>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">Final</langstring>
                    </value>
                </status>
            </lifecycle>
            <metametadata>
                <metadatascheme>ADL SCORM 1.2</metadatascheme>
            </metametadata>
            <educational>
                <typicallearningtime>
                    <datetime>PT0H0M0S</datetime>
                </typicallearningtime>
            </educational>
            <rights>
                <cost>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </cost>
                <copyrightandotherrestrictions>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </copyrightandotherrestrictions>
            </rights>
            <classification>
                <purpose>
                    <source>LOMv1.0</source>
                    <value predicate="livresq_nom">
                        
                        
                        <value predicate="liv:lesson_subject"></value>
                        <value predicate="liv:class"></value>
                        <value predicate="liv:lesson_type">self assessment</value>
                    </value>
                </purpose>
            </classification>
        </lom>
    </metadata>
    <organizations default="ORGANIZATION">
        <organization identifier="ORGANIZATION" structure="hierarchical">
            <title><![CDATA[Hritcan_Mariaora_tema_2]]></title>
            <item identifier="ITEM_MAIN" identifierref="MAIN_PAGE" isvisible="true">
                <title><![CDATA[Hritcan_Mariaora_tema_2]]></title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="MAIN_PAGE" adlcp:scormtype="sco" href="index.html" type="webcontent">
            	<file href="data/static/media/thumbnail9903030091571491.png"/>
            <file href="index.html"/>
	<file href="index.html"/>
	<file href="data/core-js.3.0.0.js"/>
	<file href="data/static/js/2.26f8d3d9.chunk.js"/>
	<file href="data/static/js/main.63d5c095.chunk.js"/>
	<file href="data/static/css/2.135be171.chunk.css"/>
	<file href="data/static/css/main.072d0bcc.chunk.css"/>
	<file href="data/static/media/blank.5bdb4b86.mp4"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.js"/>
	<file href="data/mathjax_be81f723/tex-chtml-full.js"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.core.css"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.css"/>
	<file href="data/static/media/GoogleRoboto_300_all_v20_KFOlCnqEu92Fr1MmSU5vAA.858c8bde.woff"/>
	<file href="data/static/media/GoogleRoboto_400_all_v20_KFOmCnqEu92Fr1Me5g.b5a0a0df.woff"/>
	<file href="data/static/media/GoogleRoboto_500_all_v20_KFOlCnqEu92Fr1MmEU9vAA.b769c23e.woff"/>
	<file href="data/static/media/GoogleRoboto_700_all_v20_KFOlCnqEu92Fr1MmWUlvAA.b1ea34cb.woff"/>
	<file href="data/static/media/MaterialIcons-IuiaDsNa.a4c124e2.woff"/>
	<file href="data/static/media/Lora-Bold.5e26312b.woff2"/>
	<file href="data/static/media/OpenSans-Regular.14f53f05.woff2"/>
	<file href="data/static/media/OpenSans-Bold.50bddc05.woff2"/>
	<file href="data/static/media/SourceSans3-Bold.f780a4ac.woff2"/>
	<file href="data/static/media/SourceSerif4-Regular.3a704e7c.woff2"/>
	<file href="data/static/media/SourceSerif4-Bold.6cc77cef.woff2"/>
	<file href="data/static/media/IBMPlexSerif-Bold.915362e9.woff2"/>
	<file href="data/static/media/IBMPlexSans-Medium.1ae95895.woff2"/>
	<file href="data/static/media/IBMPlexSans-Bold.f29d5ad9.woff2"/>
	<file href="data/static/media/MerriweatherSans-Bold.8d68ce19.woff2"/>
	<file href="data/static/media/Merriweather-Regular.db8da306.woff2"/>
	<file href="data/static/media/Merriweather-Bold.273531ca.woff2"/>
	<file href="data/static/media/PlayfairDisplay-Bold.50fd7519.woff2"/>
	<file href="data/static/media/Inter28pt-Regular.46350d19.woff2"/>
	<file href="data/static/media/Inter28pt-Bold.535ba246.woff2"/>
	<file href="data/static/media/LibreFranklin-Bold.b5696743.woff2"/>
	<file href="data/static/media/LibreBaskerville-Regular.b799f696.woff2"/>
	<file href="data/static/media/LibreBaskerville-Bold.9090ab9b.woff2"/>
	<file href="data/static/media/LIVRESQ.5702d286.svg"/>
	<file href="data/static/media/BrokenImage.58f9a83a.svg"/>
	<file href="data/static/media/StarImage.67e65ff1.svg"/>
	<file href="data/static/media/IconKeyboard.12147240.svg"/>
	<file href="data/static/media/IconClear.94b2b62e.svg"/>
	<file href="data/static/media/IconDone.caa5b5f7.svg"/>
	<file href="data/static/media/firstTouchAudio.011d2492.mp3"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Zero.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-BoldItalic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size1-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size2-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size3-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size4-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_AMS-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Script-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Typewriter-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff2"/>
	<file href="data/static/media/9330768b-fcc7-4c4b-9048-125d08bd6829.png"/>
	<file href="data/static/media/0fe73df7-1a62-4cd1-871f-05e8202befbf.png"/>
	<file href="data/static/media/fbfd6932-803a-4313-9423-3bbb9e0d65b3.png"/>
	<file href="data/static/media/6dab2f43-629e-4b33-a567-cfbd8bc422df.png"/>
	<file href="data/static/media/835aa1b0-e0a6-4e77-89f9-b76c0ced37fc.png"/>
	<file href="data/static/media/f3c0c0d9-1e9f-471b-875d-0e6865d66772.png"/>
	<file href="data/static/media/3ffa646c-74e6-42e6-b7c2-b5c2428b6bec.png"/>
	<file href="data/static/media/38fa79e3-6a63-401c-8d55-f1ec50bf7d8b.png"/>
	<file href="data/static/media/95990825-b726-41c1-b12e-6e1e939becbc.png"/>
	<file href="data/static/media/4a06bac3-0967-4e3a-93fe-8898d8aea317.png"/>
	<file href="data/static/media/caaa222a-5336-40f7-8268-389d2a87face.png"/>
	<file href="data/static/media/6b0062e1-e867-4c3f-b238-1147f7c3d7b9.png"/>
	<file href="data/static/media/b699a4ac-f047-4b21-ab03-fb165ec17d6f.png"/>
	<file href="data/static/media/38e8223d-923b-45a4-9126-51606f1b7d51.png"/>
	<file href="data/static/media/6fce57fa-0746-4f4c-8dde-fc5fbbb9b8a4.png"/>
	<file href="data/static/media/b84aa96e-f0b2-4430-be6e-debf49b72442.png"/>
	<file href="data/static/media/87599a02-73c8-400e-8db1-cbbbec655169.png"/>
	<file href="data/static/media/75958798-3b31-4143-a2a3-fb61961d5a81.png"/>
	<file href="data/static/media/361dd04a-cab5-490f-bb43-ee85a2b5aa38.jpeg"/>
	<file href="data/static/media/f4dba5e9-8d87-4b3e-86ec-ab93b6dec8dc.png"/>
	<file href="data/static/media/a86504c2-774d-43bb-8609-0b7579bf2db6.png"/>
	<file href="data/static/media/dc7a6455-0479-4f9f-8430-9341785af06b.png"/>
	<file href="data/static/media/2a3be33a-e740-4f28-b08e-188aa4ad11ee.jpeg"/>
	<file href="data/static/media/3f6e19a1-0a72-4c20-ba15-1e6b3fc76882.jpeg"/>
	<file href="data/static/media/cf6549e9-dccd-4bea-8ce0-1cea6f042013.jpeg"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047676/1.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047678/2.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047680/3.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047681/4.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047682/5.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047683/6.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047684/7.png"/>
	<file href="data/static/media/69a5e62e3d8cfa000997d9a2/1772480047685/8.png"/>
	<file href="data/book.js"/>
        </resource>
    </resources>
    
</manifest>
